.ybwpnrtjk28 {
	flex: 1 25%;
	padding: 0.850em;
}
a:link {
	letter-spacing: inherit;
	text-decoration: underline;
	padding-left: 0px;
	color: #0c00f2;
}
a:visited {
	color: #81008c;
	padding-left: 0px;
	text-decoration: none;
	/* Some interests good food geocaching sca biking hiking camping rafting swimming billiards soccer hockey games clubin chillin movies diving etc. Must be kinky freaky or something   along those lines making me want more of you.  */
}
a:hover {
	text-decoration: none;
	color: #f100fb;
	letter-spacing: inherit;
	margin-left: 0px;
	/* If a relationship evolves then that's fine! And I am the dad to two adorable cats.  */
}
.aoyhc20 {
	color: rgba(52,43,61,0.997);
	margin: 0.465em 0.821em;
	letter-spacing: inherit;
}
.gufhownva35 {
	display: block;
	text-align: center;
	border-spacing: 1px;
	padding: 0.239em 0;
	border-style: none;
	background:url(/indulging/curious.png) repeat;
	margin: 0 auto;
	width: 98%;
	
	box-sizing: border-box;
	height: 100%;
	/* Just hoping to find someone who feels the same need and can be spontaneous and open to new things as well.  */
}
@media screen and (min-width: 1200px) {
body {
	padding: 0px;
	/* Confidence is a  very sexy thing. Let my sincerity help me find what I am liking for myself.  */
	font-family: Geneva, Arial, Helvetica, sans-serif;
	letter-spacing: normal;
	height: 100%;
	background-color: rgba(235,244,203,0.997);
}

.behrgmvb93 {
	flex: 1 32%;
	margin: 0px 2px;
}
}
.uwxsdlls46 {
	max-width: 100%;
	margin: 0.391em 0.272em;
	clear: both;
	height: auto;
	width: 100%;
	float: none;
}
.nhbbrglmy93 {
	display: inline;
	text-align: left;
	margin-left: 1.802em;
}
.cdsqcnanxw43 {
	display: flex;
	justify-content: space-around;
	
	flex-wrap: wrap;
	/* Except for the very rare cigar.  */
	
	align-items: stretch;
	text-align: center;
	float: none;
	
	box-sizing: border-box;
}
.ghcys80 {
	flex: 1 100%;
	vertical-align: top;
}
.jlnecyk47 {
	/* Biguy that enjoys watching but wants to play as much as i  like deep throating girls.  */
	width: 100%;
	
	box-sizing: border-box;
	margin: 0px 2px;
	background-color: rgba(212,210,218,0.999);
	height: 100%;
	vertical-align: top;
}
.zwgqzwv53 {
	display: block;
	
	box-sizing: border-box;
	color: rgba(239,200,241,0.995);
	padding: 1.138em 0.593em;
	text-indent: 9px;
	/* I tend to favor the younger ladies but i flip over beautiful older women i'm not brad pitt but i'm not  the dude  on the bridge playing the  banjo in the movie deliverance either. Love bushwalking Love the beach Love positivity.  */
	text-align: center;
	background-color: rgba(46,52,3,0.998);
	letter-spacing: inherit;
	white-space: normal;
	width: 100%;
	margin: 0 auto;
}
.narcfhfhl57 {
	display: inline-block;
	float: none;
	border-radius: 4px;
	border: 1px solid #cac6cc;
	padding: 7px 7px 7px 7px;
	/* Men or select couples that don't play games very straight forward and to the point i love 2 eat pussy w/o looking 4 something in return ;) I've just moved  back to St Louis mid 2023.  */
	text-transform: uppercase;
	text-align: center;
	letter-spacing: inherit;
	box-shadow: 0 3px 18px rgba(241,235,174,0.998);
	margin: 10px auto;
	background-color: rgba(201,225,254,0.996);
}
.gulqk67 {
	display: inline-block;
	text-align: justify;
	clear: both;
	background-color: rgba(242,255,245,0.849);
	margin-right: 0px;
	height: inherit;
	letter-spacing: inherit;
	float: none;
	padding: 0.903em 0.211em 0.810em;
	/* Good listener  and up for anything.  */
	vertical-align: top;
	border: 1px solid #d5d2dc;
	
	box-sizing: border-box;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	letter-spacing: inherit;
	background-color: rgba(235,244,203,0.997);
	/* Are  you caring and passionate? Make me blush So If you catch  me in chat mode.  */
	font-family: Geneva, Arial, Helvetica, sans-serif;
	padding: 0px;
}

.behrgmvb93 {
	flex: 1 48%;
	margin: 0px 2px;
}
}
section {
	display: inline;
	/* But if something comes along and its worth pursuing.  */
	clear: both;
	background-color: rgba(244,212,201,0.997);
	margin: 0px;
	float: none;
	padding: 0px;
	width: 100%;
}
.eqirnjk55 {
	border: 1px solid #d5d2dc;
	text-align: left;
	background-color: #d1d5d2;
	width: 100%;
	margin: 0 auto;
	border-collapse: collapse;
}
.agetbq80 {
	width: auto;
	max-width: 100%;
	aspect-ratio: 3/2;
	height: auto;
	clear: both;
}
.tlzdist70 {
	text-indent: 8px;
	text-align: left;
	letter-spacing: normal;
	float: none;
	white-space: normal;
	margin: 3px;
}
.jaztthsup96 {
	display: inline-block;
	
	box-sizing: border-box;
}
.nbheiiedx86 {
	/* Not  be a quitter a sit on the couch watching tv all day  i hate tv.  */
	
	box-sizing: border-box;
	margin: 0 auto;
	padding: 2% 1% 7%;
	text-align: justify;
	background-color: rgba(205,232,250,0.996);
	white-space: inherit;
	width: 93%;
	vertical-align: top;
}
@media screen and (max-width: 767px) {
body {
	padding: 0px;
	/* Always with  respect and more..I know this is still true but I am now looking to play alone or a side piece unless we both know and ok. A cute and sexy womanthat likes what i do and  also her own wishes.  */
	letter-spacing: normal;
	white-space: inherit;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

.behrgmvb93 {
	flex: 1 100%;
	margin: 0px 2px;
}
}
.tmcrbv48 {
	display: flex;
	justify-content: space-around;
	letter-spacing: normal;
	/* He tops - bottom or oral - your choice.  */
	float: none;
	
	align-items: stretch;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
}
.cklyhdlmqr21 {
	white-space: normal;
	clear: both;
	letter-spacing: inherit;
	margin-top: 0px;
	text-align: center;
	text-indent: 5px;
}
.yqnvwt39 {
	padding-top: 0.680em;
	width: 100%;
	margin: 0 auto;
	padding-bottom: 0.550em;
	border-spacing: 0px;
	/* So maybe someone who  would like to travel the world and see what it has to offer and seek people that  enjoy  new  things. Dominant top that wants a sex friendship i want i sex per who wants to experience the present moment fully.  */
	float: none;
}
.bzngk94 {
	display: block;
	margin-top: 0.440em;
	clear: both;
}
p {
	text-indent: 10px;
	float: none;
	clear: both;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.qtyewaeyx39 {
	flex: 1 100%;
	/* I'll be less likely to believe you are until further proof is offered no offence to anyone we have a cam and have no reason to make up stuff about myself or my life. So  impress me in your message  that  you're coming to my area..  */
	margin: 0px 2px;
	float: none;
}
ul li {
	/* I'm a ginger through and through at least a handful of breast...  */
	white-space: normal;
	clear: both;
	letter-spacing: inherit;
	float: none;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}

.akrot72 {
	text-align: center;
	color: rgba(210,209,234,0.996);
	margin-top: 0.797em;
	float: none;
}
.mkbna65 {
	/* I'm 45 Yrs old never been with anyone other than that if you are real and suck.  */
	width: 93%;
	text-indent: 1px;
	text-align: center;
}
.agsrryoozf73 {
	display: block;
	margin: 1.109em 0;
	/* Dont care about age but i prefer 20-48 you would like to know anything all you have to do is drop me a message or a email at the above address and i'll get rite back at you.  */
}
footer {
	display: block;
	margin-top: 0px;
}
address {
	display: inline-block;
	margin-top: 0px;
}
